{
  "code": "4296357412100",
  "datetime": 1718085352.415703,
  "id": 25054,
  "image": "scandata_v1/73be7aed-cf40-4432-ae41-28ab28474606-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmpi_ace1nmimage.jpg\nCommand '['/emblem/alg/qrtool', 'topleft', '/tmp/tmpi_ace1nmimage.jpg']' returned non-zero exit status 1.\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "\u4f1f\u4e1a\u6728\u5236\u54c1",
  "resource_uri": "/api/v1/scan-data/25054/",
  "succeeded": false
}
